a:link {
	color: #263893;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #263893;
}
.conscious {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
}
.bluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #263893;
}
a:active {
	text-decoration: none;
	color: #263893;
}
body {
	margin-top: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #9F9ABA;
}
.padded {
	padding: 10px;
}

.centrebold {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.black {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.small {
	font-size: 10px;
}
.az {
	font-size: 9px;
	padding-left: 12px;
}

.smallish {
	font-size: 10px;
}

.consciousbigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0033CC;
	font-weight: bold;
}
.greytopbluepadded {
	padding: 10px;
	border-top-style: solid;
	border-top-color: #4E5893;
	border-right-color: #4E5893;
	border-bottom-color: #4E5893;
	border-left-color: #4E5893;
	border-top-width: 4px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #E4E4E4;
}
.floatright {
	float: right;
}
.audio_list {
	font-size: 11px;
}
